{
  "id": 5652191,
  "name": "Beatrice Burgerman Kaplan, Appellee, v. Jacob L. Kaplan, Appellant",
  "name_abbreviation": "Kaplan v. Kaplan",
  "decision_date": "1946-06-10",
  "docket_number": "Gen. No. 43,706",
  "first_page": "184",
  "last_page": "184",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 184"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 329,
    "ocr_confidence": 0.511,
    "sha256": "7f05099aed59b1a209c92d2cff4042dc0843294435ddc99ce03fca493e179b17",
    "simhash": "1:ef97d16cac7d7143",
    "word_count": 52
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Beatrice Burgerman Kaplan, Appellee, v. Jacob L. Kaplan, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nPresiding Justice Matchett.\nNot to be published in full.",
        "type": "majority",
        "author": "Presiding Justice Matchett."
      }
    ],
    "attorneys": [
      "Roland V. Libonati and Ira D. Schultz, for appellant; D. J. Wayne, for appellee; Edward LeVine, of counsel."
    ],
    "corrections": "",
    "head_matter": "Beatrice Burgerman Kaplan, Appellee, v. Jacob L. Kaplan, Appellant.\nGen. No. 43,706.\nopinion filed June 10, 1946;\nreleased for publication July 1, 1946.\nRoland V. Libonati and Ira D. Schultz, for appellant; D. J. Wayne, for appellee; Edward LeVine, of counsel."
  },
  "file_name": "0184-01",
  "first_page_order": 218,
  "last_page_order": 218
}
